Subject: Re: Too much sleeping

From: [email-masked]
Date: Mon, 25 Apr 2005 20:21:20 EDT

Hi David: 
 
Take care of yourself and I'll see you when you  get in == I have a question 
though, did I send you the email for NSF and if so  have you looked at the 
info posted on Fastlane -- the information is very  discouraging but I would like 
to actually see the Fastlane info. Thanks,  Bob.
 
In a message dated 4/25/05 4:45:15 PM Pacific Daylight Time,  
[email-masked] writes:

Hi  Bob,

I just finally woke up, after more than 12 hours of sleep.  I  feel like 
I'm recovering, but this sleepiness is a problem.  I think  it's too late 
to come in to work today.  Maybe tomorrow, or more  likely Wednesday. 
I'm sorry, because I'm wanting to get back to normal  living.

Best to all down at DDC,

-  David